Bug 586050 - Red Hat Enterprise Linux 6 ships without php-imap
Summary: Red Hat Enterprise Linux 6 ships without php-imap
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
high
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords:
Depends On: 586875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 17:40 UTC by DIanne Skoll
Modified: 2010-07-02 19:42 UTC (History)
2 users (show)

Fixed In Version: php-5.3.2-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 19:42:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description DIanne Skoll 2010-04-26 17:40:33 UTC
Our product (and many others) relies on php-imap.  RHEL6-beta-1 seems to ship without it; I can't find it in the optional repo either.

Regards,

David.

Comment 2 RHEL Product and Program Management 2010-04-26 19:22:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 DIanne Skoll 2010-06-14 21:05:37 UTC
Hi,

Any decision yet?  Without php-imap, we will have to drop Red Hat Enterprise Linux from our list of supported distributions.  We need to give our customers a heads-up, so as soon as you make your decision, I'd appreciate knowing it.

Regards,

David.

Comment 5 Joe Orton 2010-06-15 07:39:18 UTC
php-imap is included in current internal builds of php.  A test build is available from:

http://people.redhat.com/jorton/Santiago/

Comment 6 DIanne Skoll 2010-06-15 13:49:09 UTC
Thank you... our software installs now.

Comment 8 releng-rhel@redhat.com 2010-07-02 19:42:16 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.